body{font-family:'El Messiri', 'Raleway', sans-serif !important}
h1, h2, h3, h4, h5, h6{font-family:'El Messiri', 'Raleway', sans-serif !important}
.back-to-top{right:auto;left:15px}
.navbar-socail{float:left;}
.navbar-callus{float:right;font-family:'Raleway', sans-serif !important}
.navbar-nav{float:left !important;font-size:17px}
nav.navbar.bootsnav .navbar-nav .dropdown ul a{text-align:right !important}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{margin-left:0;margin-right:5px}
#Services .box{min-height: 190px;}
#Services .first-box {padding: 28px}
#Services .third-box {padding-bottom: 62px}
#software .slick-initialized .slick-slide > div{min-height: 150px;}
#software .slick-initialized .slick-slide[data-slick-index="0"] > div:last-child{padding: 40px 0 15px 0 !important}
#software .slick-initialized .slick-slide[data-slick-index="2"] > div:first-child{padding: 20px 0 23px 0 !important}
#software .slick-initialized .slick-slide[data-slick-index="7"] > div:last-child{padding: 37px 0 15px 0 !important}
.main_software .slick-dots{bottom:-90px}
.main_software .item_img{float:right;margin-right:0%; margin-left: 5px}
@media (max-width:767px){.main_software .item_img{margin-right:0% !important}
}
.download-desc h2 {font-size: 30px}
.download-btn2 a {margin-left: 0; padding: 1rem 4rem; margin-right: 1rem}
.action_btn{text-align:right;}
.popup-utli a:first-of-type {margin-left: 0}
.popup-utli a:last-of-type {margin-left: 25px}
.contact-form .label{left:auto;}
.contact-form .astrisk{font-size:20px;top:10px}
@media (min-width:768px) and (max-width:1024px){.navbar-socail{float:none !important}
nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before{font-family:'FontAwesome';content:"\f104";float:left;font-size:16px;margin-left:0;}
nav.navbar.bootsnav .navbar-nav .dropdown ul{text-align:right !important;padding:0 15px 0 0 !important}
}
@media (max-width:767px){.navbar-socail{float:none !important;}
nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before{font-family:'FontAwesome';content:"\f104";float:left;font-size:16px;margin-left:0;}
nav.navbar.bootsnav .navbar-nav .dropdown ul{text-align:right !important;padding:0 15px 0 0 !important}
.action_btn{text-align:center !important;}
}
#accounting .acco-content p {font-size: 18px}
